[Bug 377640] [NEW] please sync python-pysqlite2 2.5.5-1 (universe) from debian unstable (main)

Launchpad Bug Tracker 377640 at bugs.launchpad.net
Mon May 18 14:31:57 BST 2009


You have been subscribed to a public bug by Daniel Holbach (dholbach):

Binary package hint: python-pysqlite2

python-pysqlite2 (2.5.5-1) unstable; urgency=low

  * New upstream release.
  * Updated to Standards-Version 3.8.1.
  * pysqlite now by default enforces UTF-8 strings. Closes: #469644.
  * Fixed build problem using new Sphinx versions. Closes: #527494.

 -- Joel Rosdahl <joel at debian.org>  Sun, 10 May 2009 22:15:42 +0200

There is no Ubuntu delta, just a version number bump due to a python 2.6
rebuild.

** Affects: python-pysqlite2 (Ubuntu)
     Importance: Wishlist
         Status: Confirmed

-- 
please sync python-pysqlite2 2.5.5-1 (universe) from debian unstable (main)
https://bugs.edge.launchpad.net/bugs/377640
You received this bug notification because you are a member of Ubuntu Package Archive Administrators, which is a direct subscriber.



More information about the ubuntu-archive mailing list